/* General */
/***********************************************/

body {
	color: black;
	text-align: left;
	margin: 0;
}

/* hyperlink and anchor */
/***********************************************/
a:link, a:visited{ color: #4D6100; }
a:hover{ color: #CC3300; text-decoration: underline; }

/* header */
/***********************************************/
h1{ font-size: 14px; color: black; margin: 0px; padding: 0px;}
h2{
	margin: 0px;
	padding: 0px;
	font-size: 13px;
}
h3{
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
h4{ margin: 0px; padding: 0px;}

/* pagename */
/***********************************************/
#pagename-1 { font-size: 60%;line-height: 20px; margin:0px 0px 0px 0px;}

/* body */
/***********************************************/
#body-1 {
	font-size: 90%;
	line-height: 24px;
}
#body-2 {
	font-size: 12px;
	line-height: 24px;
	padding-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	color: #666666;
}
#body-3 {
	font-size: 80%;
	line-height: 24px;
	border: 1px dashed #637B03;
	padding: 5px 5px 5px 10px;
}
#body-4 {
	font-size: 80%;
	line-height: 24px;
	margin: 10px;
}
#body-5 {
	font-size: 90%;
	font-weight: bold;
	color: #B82806;
	padding-top: 10px;
	margin-top: 10px;
}

#course-title {
	font-size: 80%;
	line-height: 24px;
	padding: 5px 5px 5px 10px;
	border-bottom: 1px solid #4D6100;
	border-left: 5px solid #4D6100;
}

#lesson-title-1 {
	font-size: 80%;
	line-height: 24px;
	padding: 5px 5px 5px 10px;
	background-color: #F4F5ED;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 5px solid #4D6100;
	background-image: url(image/menu_back_off.gif);
	margin-bottom: 10px;
}

#news {
	font-size: 10px;
	padding: 3px 5px;
	margin: 3px 5px 3px 3px;
	line-height: 20px;
	border: 1px solid #CCCCCC;
}

.news-1 {
	font-size: 13px;
	color: #333333;
	display: block;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 10px;
}

.news-2 {
	font-size: 11px;
	line-height: 20px;
	color: #333333;
	display: block;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 3px;
	padding-left: 5px;
}

.title-1 {
	font-size: 14px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px 10px;
	font-weight: bold;
	display: block;
}

.copy-1 {
	font-size: 11px;
	line-height: 20px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	padding: 5px 5px 10px 15px;
}



/* list */
/***********************************************/
li{
	list-style-type: square;
	vertical-align: middle;
	margin-left: 10px;
}


/***********************************************/
/* layout divs                                 */
/***********************************************/

#menu{
	width:160px;
	background-color: #FFFFFF;
	height: auto;
	padding-top: 10px;
	float: right;
}

#menu2{
	position: absolute;
	top: 14px;
	width:165px;
	padding: 0px;
	font-size: 100%;
	height: auto;
	left: 865px;
	z-index:3;
}

#menu3{
	position:absolute;
	top: 55px;
	z-index:5;
	left: 552px;
	width: 229px;
	display: block;
}

#head{
	width:780px;
	z-index:1;
	background-image: url(image/top_image_05.jpg);
	border-right: 1px solid #CCCCCC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	height: 109px;
	float: right;
}

#pagecell-1{
	position: absolute;
	width:571px;
	height:20px;
	z-index:2;
	top:81px;
	left:9px;
	background-image: url(i);
}

#pagecell-2{
	width:620px;
	z-index:2;
	background-color: #FFFFFF;
	float: left;
	text-align: left;
	display: block;
}


#content-1{
	position: relative;
	top: 0px;
}

#footer-1{
	position: absolute;
	width:750px;
	height:auto;
	z-index:3;
	left: 63px;
	top: 791px;
}

#pagename{
margin:0px 0px 0px 0px;
padding: 10px 10px 10px 10px;
left: 20px;
}

/* breadCrumb styles */

#breadCrumb{
padding: 5px 0px 5px 10px;
font-size: small;
color: #AAAAAA;
}

#siteinfo{
	clear: both;
	width: auto;
	margin-top: 20px;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
}

#topimage-1{
	position: absolute;
	width:420px;
	height:210px;
	z-index:3;
	left: 168px;
	top: 104px;
}

/* menu link course styles */

#menulink-3{
font-size: 80%;
margin: 3px;
padding: 0px 0px 0px 0px;
}

#menulink-3 a:link, #menulink-3 a:visited{
	display: block;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #333333;
	padding: 10px 5px;
	color: #FFFFFF;
	background-color: #990000;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #333333;
}

#menulink-3 a:hover{
border-top: 1px solid #8c8c8c;
background-color:#495E01;
color: #FFFFFF;
}

ul.menulink-top-1{
    list-style:none;
    margin:0em 0em 0em 0em;
    padding-left:0em;
}
li.menulink-top-1{
    list-style: none;
    float:left;
}

/************ media info styles **************/
#mediainfo-1{
	font-size: 12px;
	padding: 5px;
	line-height: 20px;
	text-align: left;
}
#mediainfo-2{
	font-size: 80%;
	padding: 5px;
	list-style-type: square;
}

/************ course table styles **************/
#coursetable-1{
	font-size: 70%;
	padding: 5px;
	line-height: 24px;
}
/************ aisatsu  styles **************/
#aisatsu-1{
	font-size: 110%;
	padding: 5px;
	line-height: 24px;
}

/************ price styles **************/
#price {
	font-size: 100%;
	line-height: 24px;
	border: 1px solid #999999;
	padding: 5px 5px 5px 10px;
}

/************ font color styles **************/
.red-1 {color: #FF0000}
.body-1 {
	font-size: 12px;
	line-height: 20px;
	padding: 5px;
}
.copy-12 {

	font-size: 12px;
	line-height: 20px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	padding: 5px 15px 10px;
}
#outline {
	width: 780px;
	background-color: #FFFFFF;
	border: 1px solid #666666;
}
#menulink {
	margin: 3px;
	padding: 0px 0px 0px 0px;
	text-align: left;
}
#menulink a:link, #menulink a:visited {

	display: block;
	border-bottom: 1px dashed #cccccc;
	background-color:#FFFFFF;
	padding: 5px 5px 5px 5px;
	color: #333333;
	font-size: 12px;
}
#menulink a:hover {

	background-color:#ACD800;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFFFFF;
}
#both {
	clear: both;
}
